@charset "utf-8";

* {
  margin: 0;
  padding: 0;
  /* box-sizing: border-box; */
  font-family: 'Noto Sans TC', "Microsoft JhengHei", "PingFang TC", sans-serif;
}

header img{width: 100%;}

.flex-wrap{
  background: #efefef;
  padding-bottom: 10px;
}

.bg-yellow{
  background:#fdd430 ;
}

/* 字框 */
.stroke {
  position: relative;
  z-index: 10;
  padding: 5px;
}

.stroke:before {
  position: absolute;
  z-index: -1;
  -webkit-text-stroke: 5px #000;
  content: attr(data-stroke);
}


#sec2{background: #fdd430;}

#sec2 .item{
  background: #efefef;
  border: #000 solid 2px;
}


.highlight-marker {
  background: linear-gradient(to top,#fdd430 10%, transparent 50%);
  padding: 0 4px;
}

@media (max-width: 992px) {

}

@media (max-width: 768px) {

}

@media (max-width:414px) {


}


@media (max-width:375px) {


}